<?xml version="1.0"?>
<!-- Airspeed indicator -->
<PropertyList>
	<path>winter-asi-6fms5-hk36.ac</path>
	<effect>
		<inherits-from>Effects/model-transparent</inherits-from>
		<object-name>asi.glass</object-name>
	</effect>
	<animation>
		<type>material</type>
		<object-name>asi.base</object-name>
		<object-name>asi.needle</object-name>
		<emission>
			<red>0.28</red>
			<green>0.14</green>
			<blue>0.07</blue>
			<factor-prop>sim/model/instruments-light</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>rotate</type>
		<object-name>asi.needle</object-name>
		<property>/instrumentation/airspeed-indicator/indicated-speed-kt</property>
		<interpolation>
			<entry>
				<ind>  0.0</ind>
				<dep>  0  </dep>
			</entry>
			<entry>
				<ind> 30.0</ind>
				<dep> 21.12</dep>
			</entry>
			<entry>
				<ind> 40.0</ind>
				<dep> 42.97</dep>
			</entry>
			<entry>
				<ind> 60.0</ind>
				<dep> 94.21</dep>
			</entry>
			<entry>
				<ind>140.0</ind>
				<dep>293.52</dep>
			</entry>
			<entry>
				<ind>160.0</ind>
				<dep>336.05</dep>
			</entry>
			<entry>
				<ind>180.0</ind>
				<dep>357.315</dep>
			</entry>
		</interpolation>
		<center>
			<x-m>0</x-m>
			<y-m>0</y-m>
			<z-m>0</z-m>
		</center>
		<axis>
			<x>-1</x>
			<y>0</y>
			<z>0</z>
		</axis>
	</animation>
</PropertyList>
